/* BCGS Style Sheet 2007*/

html, body {
	max-width: 1024px;
	margin-right: auto;
}

body {
	margin: 1px;
	padding: 0px;
	background-color: #0C0633;
	font-size: 1em;
	width:expression(document.documentElement.clientWidth > 1026? "1024px": "auto" );
}

table {	
	border-spacing: 0px;
	background-image: url("_themes/sumipntg/sumtextbc.jpg");
	background-color: #EEEEFF;
	max-width: 877px;		
}

td { 
	font-size: 1em;
	vertical-align: top;
}

.master {
	font-family: Verdana, Arial, Helvetica, "sans-serif";
	font-size: 1em;
	font-weight: normal;
	background-color: #EEEEFF;
	border-width: 100px;
	border-collapse: collapse;
	max-width: 877px;
	width: 728px;
	position: absolute;
	left:149px;
	top:102px;				
}

* html .master {left: 147px;   /* hack for IE 5&6 3-pix bug */
	width: 730px
}
	
#leftcolumn {
	position: absolute;
	left: 0px;
	top:101px;
	width:147px;
	background:#2469D5;
	border-color: #000000;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	padding: 0px;
}

P {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: 1em;
  	font-weight: normal;
}

P.title {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif; 
	color: #000080;
	font-size: x-large;
	font-weight: 700;
	font-style: italic;
	text-align: center;
}

h1 {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif; 
	color: #000080;
	font-size: 2em;
	font-weight: 900;
	font-style: italic;
	text-align: center;
}

P.subtitle { 
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	color: #0000FF;
	font-size: medium;
	font-weight: bold;
	text-align: center;
}	

P.text {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: 1em;
	font-weight: normal;
	
	margin-left: 0.3in;
	text-indent: -0.3in;
	text-align: left;
}

P.text2 {margin-left: 0.5in; text-indent: -0.2in}
P.text3 {margin-left: 0.3in; text-indent: -0.0in}

P.continued {
	margin-left: 0.3in;
	text-align: left;
}

A:link {text-decoration: none; color:#AB7115; font-size: 1em}  /* blue */
A:visited {text-decoration: none; color:#AB7115; font-size: 1em}
A:hover {text-decoration: underline; color:#AB7115}  /* cyan */

li {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
	text-align: left;
}

#leftcolumn h1 {
	color: #ffffff;
	font-size: medium;
	margin-top: 0px;
	margin-bottom: 0px;
}

#leftcolumn a {
	color: #ffffff;
	font-size: .9em;
	text-decoration: none;
	line-height: 1.4;
}

#leftcolumn a:hover {
	text-decoration: underline;
}

#leftcolumn p {
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-size: .95em;
	text-decoration: none;
	line-height: 1.4;
}

td.col1
{
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
  	font-weight: normal;
	width: 30%; 
	padding-top: .02in; 
	padding-bottom: .02in; 
	border: .0133333in solid;
	border-color: #EEEEFF;
	vertical-align: top
}

td.col2
{
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
  	font-weight: normal;
	width: 45%; 
	padding-top: 0in; 
	padding-bottom: 0in; 
	border: .0133333in solid;
	border-color: #EEEEFF;
	vertical-align: top;
	font-style: italic;
}

td.col3
{
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
  	font-weight: normal;
	width: 25%;
	padding-top: 0in; 
	padding-bottom: 0in; 
	border: 0.0133333in solid;
	border-color: #EEEEFF;
	vertical-align: top 
}

td.col4
{
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
  	font-weight: normal;
	width: 3%; 
	padding-top: .02in; 
	padding-bottom: .02in; 
	border: .0133333in solid;
	border-color: #EEEEFF;
	vertical-align: top
}

td.col5
{
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
  	font-weight: normal;
	width: 49%; 
	padding-top: 0in; 
	padding-bottom: 0in; 
	border: .0133333in solid;
	border-color: #EEEEFF;
	vertical-align: top;
	font-style: italic;
}

td.col6
{
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
  	font-weight: normal;
	width: 48%; 
	padding-top: 0in; 
	padding-bottom: 0in; 
	border: 0.0133333in solid;
	border-color: #EEEEFF;
	vertical-align: top 
}

td.col7
{
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: small;
  	font-weight: bold;
	width: 3%; 
	padding-top: 0in; 
	padding-bottom: 0in; 
	border: 0.0133333in solid;
	border-color: #EEEEFF;
	vertical-align: top;
}

p.by, LI {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	letter-spacing: 0;
	color: #000000
}

h1.by {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
	font-size: 120%;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	letter-spacing: 3;
	color: #0000cc;
}

h2.by {
	font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif; 
	font-size: 100%;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	letter-spacing: 2;
	color: #0000cc
}

HR {
	color: #0000cc;
	background-color: #0000cc; /* for IE */
	border: none; /* for IE */
	height: 2px;
	width: 100%
	
}

/* Formatting */

div,h1,h2,h3,a {
  font-family: verdana, arial, tahoma, helvetica, geneva, sans-serif;
}
